Programas Sped: Falha ao conectar com o BD

Olá amigos,

Estou tentando instalar o Sped EFD-ICMS/IPI no meu Fedora 35 e após instalado recebo uma mensagem de erro de que não foi possível conectar-se ao banco de dados. Tentei ajustar as permissões nos arquivos, colocar o SELinux em modo permissivo e tentar outras versões do Java, mas não obtive sucesso. Alguém aí conseguiu rodar esse aplicativo no Fedora?

Entre ou Registre-se para fazer um comentário.